@charset "UTF-8";
/* CSS Document */

@media screen and  (max-width:979px) {

body {
	margin:0px;
	padding:0px;
}

#header {
	margin:0px;
	padding:0px;
}

#header .wrap {
	position:relative;
	width:auto;
	margin:0px 0px;
	padding:10px 15px 10px 15px;
}

h1 {
	margin-top:20px;
}
h1 div {
	display:flex;
	flex-direction:column;
}
h1 div p {
	display:inline;
	font-size:18px;
	font-weight:bold;
	margin:0px 10px 0px 10px;
	line-height:1.2em;
}

.pc_txt {display:none;}
.sp_txt {display:inline;}

.google_box {
	display:none;
}

/*.h_nav {
	display:none;
}*/

#header .symbol {
	margin-top:4px;
	max-width:34px;
	height:34px;
}


#pankuzu {
}
#pankuzu ul {
	margin-left:20px;
}



/*footer*/
#footer ul {
	display:none;
}
.copyright {
	margin:0px;
	padding:0px;
	text-align:center;
}
}

@media screen and (max-width:640px) {
.br-sp {display:block;}
.br-pc {display:none;}

h2 {font-size:24px !important;}

}